/* TYPE YOUR OWN CSS HERE */


/*for HealthCare Source image */
.hcs-img {
	width:70px;
}

img.emcare-cover {width: 60px;}



/*a MODAL Starts for the pico widget */

.modalDialog {
    position: fixed;
    font-family: Arial;
    font-size: 13px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 300ms ease-in;
    -moz-transition: opacity 300ms ease-in;
    transition: opacity 300ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 80%;
    position: relative;
    font-size: 14px;
    margin: 2% auto;
    padding: 20px;
    border-radius: 4px;
    background: #fff;
    height: 80%;
    overflow-y: auto;
  }
.close {
    background: #DCDCDC;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: 12px;
    text-align: center;
    top: 10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    font-family: Arial;
}

.close a {
    color: white;
}
.close:hover {
    background: #99CC6D;
}
#links {
    font-weight: 400;
    font-size: 1.2em;
}

/*a MODAL Ends */ 

div.title-group {
  line-height: 4;
  
}

.tabbed-widget-content_30283 ul.tabbed-widget-tabs li {
    background-color: #fff!important;
    transition: background-color 0.2s ease-in 0s;
    font-size: large;
}

.title-group h2 {
        display: none;
        }
    
    }
    .widget.discover .search-main .search-wrap .title-group:before {
        content:"Discover";
    color: #0081C6;
    color: #0081C6;
            font-weight:700;
        font-size:1.5em;
        
         
        }
        /*a MODAL Ends */ 
#footer .left {
    float: left;
    text-align: left;
    display: none;
}
